<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionCalculate5 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->dropColumn('hour_calc');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->double('hour_calc', 10, 0);
        });
    }
}
